<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmEnum Interface Members
See Also Properties Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmEnum Interface

The following tables list the members exposed by IEdmEnum.

# Public Properties

| Name | Description
--- | --- | ---
| Count | Gets the number of elements in the list.
| Current | Gets the element at the enumeration cursor.

Top

# Public Methods

| Name | Description
--- | --- | ---
| GetAt | Gets the element at the specified position in the list.
| GetEnumerator | Gets a pointer to this interface.
| MoveNext | Forwards the enumeration cursor to the next element in the list.
| Reset | Resets the enumerator's cursor to the position before the first element in the list.

Top

# See Also

####

IEdmEnum Interface
EPDM.Interop.epdm Namespace